
Foreman - Bug #29529

Upgrade foreman-js metadata packages to newer versions

04/15/2020 12:22 AM - John Mitsch

Status: Closed   

Priority: Normal   

Assignee: John Mitsch   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7590,

https://github.com/theforeman/foreman/p

ull/7630

  

Description

These newer versions introduce patternfly 4

Associated revisions

Revision 47a2c8e8 - 05/04/2020 02:49 PM - John Mitsch

Fixes #29529 - Bump Foreman-js versions

4.3.0 is in packaging and has pf4 so this allows us to use pf4 while keeping with what is in packaging.

History

#1 - 04/15/2020 12:26 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7590 added

#2 - 05/04/2020 01:31 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7630 added

#3 - 05/04/2020 02:49 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 05/04/2020 03:01 PM - John Mitsch

- Status changed from Ready For Testing to Closed

Applied in changeset 47a2c8e84e8fe7a677cc95bdec79b7054fb4e836.

#5 - 05/13/2020 02:33 PM - Amit Upadhye

- Category set to JavaScript stack
